Folks.ExtendedFieldDetails.ExtendedFieldDetails – folks Reference Manual

# ExtendedFieldDetails

## Description:

public ExtendedFieldDetails (string value, MultiMap<string,string>? parameters = null)

Create a new ExtendedFieldDetails.

## Parameters:

value | the value of the field, which may be the empty string
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new ExtendedFieldDetails

## Since:

0.11.0